RubyGems Navigation menu

blood_contracts-ext 0.1.4

Extra helpers for BloodContracts::Core

Versions:

  1. 0.1.4 - August 30, 2019 (19.5 KB)
  2. 0.1.3 - August 12, 2019 (19.5 KB)
  3. 0.1.2 - July 18, 2019 (19.5 KB)
  4. 0.1.1 - July 10, 2019 (19 KB)
  5. 0.1.0 - July 04, 2019 (19 KB)

Runtime Dependencies (3):

Development Dependencies (5):

  • bundler ~> 2.0
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.49
  • Owners:

    Pushed by:

    Authors:

    • Sergey Dolganov (sclinede)

    SHA 256 checksum:

    445d6520f7db01efcdc89597a97ba68df26d911c886135f269a60293c37f9d5c

    Total downloads 5,685

    For this version 2,839

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: